PDA

Visualizza la versione completa : installare amule


§€rgi°
27-07-2005, 16:03
Quando cerco di installare amule e faccio ./configure
mi appare un errore ke dice:
You need wxWidgets (http://www.wxwidgets.org/) to compile aMule
sono andato sul sito ma non so ke scaricare, qualkuno mi può dare una mano? grazie

alkat
27-07-2005, 16:10
Originariamente inviato da §€rgi°
Quando cerco di installare amule e faccio ./configure
mi appare un errore ke dice:
You need wxWidgets (http://www.wxwidgets.org/) to compile aMule
sono andato sul sito ma non so ke scaricare, qualkuno mi può dare una mano? grazie

solito discorso: usa il gestore di pacchetti della tua distro.
ti risparmi una marea di problemi.

che distro usi? è improbabile che non abbia amule tra i precompilati...



.a.

Loading